Subject: New Reply Received - Refund or Exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 08:38:30 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Refund or Exchange  Ticket comment <div dir="auto">Hello, yes I will attach a picture of the mascara, you can see it in comparison to the other mascara I ordered which is sealed. Also, I would like a refund of the blush as well please. The picture online is different than how it looks in real life. I would like a refund of 123 qar in total.<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Amna Saleh</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 23 Jan 2023, 11:20 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amn​a,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We kindly ask you to please share with us images about the item showing the issue, so that we can check for you and assist you further.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044010063438'>Screenshot_20230123-113539_Centrepoint.png</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044010063439'>20230123_113446.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044010063440'>20230123_110725.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5617589